function out = makeFringe(dF, fRF, FSR, Finesse, gPhase, n)
% function out = makeFringe(dF, fRF, FSR, Finesse, gPhase, n)
%
% dF     is a frequency vector for the data
% fRF    is the RF frequency
% FSR    is the free spectral range of the cavity
% gPhase is the round trip gouy phase in radians
% n      is the number of higher order modes to sum over


freqShift = fRF + n*gPhase*FSR/(2*pi);
out = Airy(dF - freqShift , FSR, Finesse);